.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.865397;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.865397;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.913086;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401465,0.401465,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401465,0.401465,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401465,0.401465,0.000000,0,0);}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.016000px;}
.ls3{letter-spacing:-0.206800px;}
.ls6{letter-spacing:-0.107600px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.157600px;}
.ls5{letter-spacing:0.199600px;}
.ls7{letter-spacing:0.203600px;}
.ls2{letter-spacing:0.240800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.016000px;}
._3{margin-left:-1.014720px;}
._2{width:1.375040px;}
._e{width:3.271680px;}
._10{width:5.345280px;}
._9{width:9.031680px;}
._4{width:11.715840px;}
._d{width:13.777920px;}
._a{width:17.095680px;}
._b{width:18.151680px;}
._f{width:21.058560px;}
._c{width:34.329600px;}
._11{width:38.069120px;}
._7{width:68.198400px;}
._5{width:70.502400px;}
._8{width:110.080640px;}
._6{width:135.936000px;}
._1{width:1797.448000px;}
.fc4{color:rgb(127,127,127);}
.fc3{color:rgb(192,0,0);}
.fc2{color:rgb(153,0,51);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs0{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs5{font-size:46.080000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:63.840000px;}
.fs3{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y11{bottom:7.130014px;}
.y67{bottom:13.087751px;}
.y3f{bottom:13.103810px;}
.y1f{bottom:13.296513px;}
.y59{bottom:13.344689px;}
.y41{bottom:14.067325px;}
.yd{bottom:16.957871px;}
.y1d{bottom:28.520056px;}
.y69{bottom:35.634012px;}
.y49{bottom:35.650071px;}
.y66{bottom:35.682188px;}
.y37{bottom:35.842774px;}
.y4c{bottom:42.587382px;}
.y1e{bottom:43.743600px;}
.y3d{bottom:43.936303px;}
.y14{bottom:45.766982px;}
.y45{bottom:47.597662px;}
.y64{bottom:58.196331px;}
.y36{bottom:58.389034px;}
.y5f{bottom:58.421152px;}
.y15{bottom:63.437855px;}
.y4{bottom:63.823261px;}
.y10{bottom:65.326345px;}
.y47{bottom:90.185043px;}
.yf{bottom:135.277565px;}
.y6b{bottom:162.095411px;}
.y52{bottom:164.215145px;}
.y88{bottom:170.188940px;}
.y31{bottom:177.511658px;}
.y6a{bottom:192.542498px;}
.y51{bottom:194.854935px;}
.y87{bottom:200.636028px;}
.y30{bottom:207.958745px;}
.y68{bottom:216.453739px;}
.y50{bottom:225.302022px;}
.y86{bottom:231.275818px;}
.y2f{bottom:238.598535px;}
.y13{bottom:243.030706px;}
.y4f{bottom:255.941813px;}
.y85{bottom:261.915608px;}
.y2e{bottom:269.238326px;}
.y65{bottom:275.998992px;}
.y12{bottom:280.029698px;}
.y4e{bottom:286.581603px;}
.y84{bottom:292.410871px;}
.y2d{bottom:299.733589px;}
.y44{bottom:309.561446px;}
.ye{bottom:312.066586px;}
.y83{bottom:323.050662px;}
.y2c{bottom:330.373379px;}
.y63{bottom:335.576362px;}
.y4d{bottom:345.789626px;}
.y82{bottom:353.690452px;}
.y2b{bottom:361.013169px;}
.y81{bottom:381.054290px;}
.y2a{bottom:391.460257px;}
.y80{bottom:403.600551px;}
.y46{bottom:404.371363px;}
.y62{bottom:417.667876px;}
.y29{bottom:422.100047px;}
.y7f{bottom:426.146812px;}
.y4b{bottom:440.599543px;}
.y7e{bottom:448.693073px;}
.y28{bottom:452.739837px;}
.y7d{bottom:471.046630px;}
.y61{bottom:477.213129px;}
.y27{bottom:483.186925px;}
.y7c{bottom:493.592891px;}
.y8e{bottom:494.363704px;}
.y4a{bottom:499.373984px;}
.yc{bottom:506.311295px;}
.y26{bottom:513.826715px;}
.y60{bottom:514.212121px;}
.y7b{bottom:516.139152px;}
.y48{bottom:535.602164px;}
.y7a{bottom:538.685413px;}
.y25{bottom:544.466505px;}
.y5e{bottom:551.018410px;}
.y79{bottom:560.846268px;}
.y24{bottom:574.913593px;}
.y23{bottom:605.585500px;}
.y43{bottom:607.512531px;}
.y78{bottom:611.173890px;}
.y42{bottom:631.407713px;}
.y5d{bottom:633.142041px;}
.y22{bottom:636.032588px;}
.y77{bottom:641.813680px;}
.y76{bottom:665.516159px;}
.y21{bottom:666.672378px;}
.y40{bottom:669.370221px;}
.y5c{bottom:670.141033px;}
.y20{bottom:689.604045px;}
.y75{bottom:702.515152px;}
.y3e{bottom:707.332729px;}
.y1c{bottom:725.832225px;}
.y74{bottom:739.514144px;}
.y5b{bottom:752.232547px;}
.y8d{bottom:774.393402px;}
.y3c{bottom:774.778808px;}
.y73{bottom:789.809649px;}
.y8c{bottom:796.939663px;}
.y1b{bottom:805.804005px;}
.y5a{bottom:811.777800px;}
.y72{bottom:813.512128px;}
.y8b{bottom:819.485924px;}
.y1a{bottom:836.443795px;}
.y8a{bottom:836.829201px;}
.y3b{bottom:842.417591px;}
.y71{bottom:850.511120px;}
.y19{bottom:862.073305px;}
.y3a{bottom:879.416583px;}
.y58{bottom:885.775784px;}
.y70{bottom:887.510112px;}
.y39{bottom:916.463751px;}
.y57{bottom:922.822952px;}
.y6f{bottom:937.853793px;}
.y38{bottom:953.462743px;}
.y6e{bottom:961.556272px;}
.yb{bottom:967.722771px;}
.y56{bottom:973.118457px;}
.y35{bottom:990.461735px;}
.y55{bottom:996.820937px;}
.y6d{bottom:998.555264px;}
.ya{bottom:999.326077px;}
.y9{bottom:1030.929383px;}
.y54{bottom:1033.819929px;}
.y6c{bottom:1035.554257px;}
.y8{bottom:1062.339985px;}
.y34{bottom:1072.553249px;}
.y7{bottom:1093.943291px;}
.y18{bottom:1105.120070px;}
.y33{bottom:1109.552241px;}
.y89{bottom:1113.020896px;}
.y53{bottom:1115.911443px;}
.y6{bottom:1125.546597px;}
.y17{bottom:1135.567157px;}
.y32{bottom:1146.551233px;}
.y5{bottom:1157.149903px;}
.y16{bottom:1166.206948px;}
.y3{bottom:1185.284553px;}
.y2{bottom:1210.368071px;}
.y1{bottom:1234.263253px;}
.h2{height:25.839844px;}
.h4{height:27.415938px;}
.hb{height:31.710000px;}
.h3{height:33.031250px;}
.hc{height:33.075000px;}
.h5{height:34.453125px;}
.h19{height:35.248606px;}
.hf{height:35.441309px;}
.he{height:35.457367px;}
.h11{height:35.481455px;}
.h1f{height:35.489485px;}
.h13{height:36.228180px;}
.h9{height:43.931562px;}
.h20{height:56.790000px;}
.h16{height:57.794867px;}
.h1e{height:57.833407px;}
.h17{height:57.987570px;}
.h1a{height:58.003628px;}
.hd{height:65.904455px;}
.h12{height:66.097158px;}
.h1d{height:80.341127px;}
.h10{height:80.533831px;}
.h1b{height:80.549889px;}
.h1c{height:80.582006px;}
.h18{height:94.023046px;}
.h8{height:112.735677px;}
.h7{height:176.114560px;}
.h15{height:189.025667px;}
.h14{height:283.835584px;}
.h6{height:438.849157px;}
.ha{height:1306.366324px;}
.h0{height:1352.004838px;}
.h1{height:1352.133306px;}
.w8{width:68.253827px;}
.we{width:70.320567px;}
.wb{width:70.336626px;}
.wa{width:70.359108px;}
.wc{width:70.375166px;}
.wd{width:70.513270px;}
.w9{width:124.662837px;}
.w5{width:235.691930px;}
.w4{width:253.436673px;}
.w3{width:272.368145px;}
.w6{width:337.887193px;}
.wf{width:381.052684px;}
.w10{width:381.246993px;}
.w7{width:424.412484px;}
.w11{width:762.285225px;}
.w2{width:764.212256px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x7{left:8.708574px;}
.x17{left:13.280454px;}
.xf{left:18.290734px;}
.x1d{left:21.181281px;}
.x20{left:22.771081px;}
.x16{left:25.468924px;}
.x22{left:30.286501px;}
.x21{left:32.165356px;}
.x13{left:38.577552px;}
.xa{left:61.123812px;}
.xe{left:71.091379px;}
.xc{left:73.997984px;}
.x6{left:95.967742px;}
.x11{left:100.623127px;}
.x1{left:104.676315px;}
.x10{left:114.110737px;}
.x24{left:133.581778px;}
.x25{left:162.480817px;}
.x14{left:165.387422px;}
.x8{left:264.035342px;}
.x15{left:291.029833px;}
.x5{left:347.716657px;}
.x18{left:362.169388px;}
.xb{left:369.492105px;}
.x4{left:429.808170px;}
.x19{left:433.276826px;}
.x12{left:434.818451px;}
.x9{left:446.766042px;}
.x23{left:477.983941px;}
.x1a{left:504.384264px;}
.x2{left:571.477054px;}
.x1b{left:575.539878px;}
.xd{left:623.908352px;}
.x3{left:635.069072px;}
.x1c{left:646.840019px;}
.x1e{left:717.979574px;}
.x27{left:755.556675px;}
.x26{left:761.337768px;}
.x1f{left:789.279715px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.673870pt;}
.ls3{letter-spacing:-0.171705pt;}
.ls6{letter-spacing:-0.089340pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.130854pt;}
.ls5{letter-spacing:0.165726pt;}
.ls7{letter-spacing:0.169048pt;}
.ls2{letter-spacing:0.199935pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.673870pt;}
._3{margin-left:-0.842515pt;}
._2{width:1.141686pt;}
._e{width:2.716453pt;}
._10{width:4.438148pt;}
._9{width:7.498940pt;}
._4{width:9.727579pt;}
._d{width:11.439709pt;}
._a{width:14.194422pt;}
._b{width:15.071211pt;}
._f{width:17.484773pt;}
._c{width:28.503623pt;}
._11{width:31.608520pt;}
._7{width:56.624646pt;}
._5{width:58.537641pt;}
._8{width:91.399172pt;}
._6{width:112.866694pt;}
._1{width:1492.408289pt;}
.fs0{font-size:29.890544pt;}
.fs2{font-size:33.078869pt;}
.fs5{font-size:38.259896pt;}
.fs1{font-size:39.854059pt;}
.fs4{font-size:53.005898pt;}
.fs3{font-size:79.708117pt;}
.y0{bottom:0.000000pt;}
.y11{bottom:5.920000pt;}
.y67{bottom:10.866667pt;}
.y3f{bottom:10.880000pt;}
.y1f{bottom:11.040000pt;}
.y59{bottom:11.080000pt;}
.y41{bottom:11.680000pt;}
.yd{bottom:14.080000pt;}
.y1d{bottom:23.680000pt;}
.y69{bottom:29.586667pt;}
.y49{bottom:29.600000pt;}
.y66{bottom:29.626667pt;}
.y37{bottom:29.760000pt;}
.y4c{bottom:35.360000pt;}
.y1e{bottom:36.320000pt;}
.y3d{bottom:36.480000pt;}
.y14{bottom:38.000000pt;}
.y45{bottom:39.520000pt;}
.y64{bottom:48.320000pt;}
.y36{bottom:48.480000pt;}
.y5f{bottom:48.506667pt;}
.y15{bottom:52.672000pt;}
.y4{bottom:52.992000pt;}
.y10{bottom:54.240000pt;}
.y47{bottom:74.880000pt;}
.yf{bottom:112.320000pt;}
.y6b{bottom:134.586667pt;}
.y52{bottom:136.346667pt;}
.y88{bottom:141.306667pt;}
.y31{bottom:147.386667pt;}
.y6a{bottom:159.866667pt;}
.y51{bottom:161.786667pt;}
.y87{bottom:166.586667pt;}
.y30{bottom:172.666667pt;}
.y68{bottom:179.720000pt;}
.y50{bottom:187.066667pt;}
.y86{bottom:192.026667pt;}
.y2f{bottom:198.106667pt;}
.y13{bottom:201.786667pt;}
.y4f{bottom:212.506667pt;}
.y85{bottom:217.466667pt;}
.y2e{bottom:223.546667pt;}
.y65{bottom:229.160000pt;}
.y12{bottom:232.506667pt;}
.y4e{bottom:237.946667pt;}
.y84{bottom:242.786667pt;}
.y2d{bottom:248.866667pt;}
.y44{bottom:257.026667pt;}
.ye{bottom:259.106667pt;}
.y83{bottom:268.226667pt;}
.y2c{bottom:274.306667pt;}
.y63{bottom:278.626667pt;}
.y4d{bottom:287.106667pt;}
.y82{bottom:293.666667pt;}
.y2b{bottom:299.746667pt;}
.y81{bottom:316.386667pt;}
.y2a{bottom:325.026667pt;}
.y80{bottom:335.106667pt;}
.y46{bottom:335.746667pt;}
.y62{bottom:346.786667pt;}
.y29{bottom:350.466667pt;}
.y7f{bottom:353.826667pt;}
.y4b{bottom:365.826667pt;}
.y7e{bottom:372.546667pt;}
.y28{bottom:375.906667pt;}
.y7d{bottom:391.106667pt;}
.y61{bottom:396.226667pt;}
.y27{bottom:401.186667pt;}
.y7c{bottom:409.826667pt;}
.y8e{bottom:410.466667pt;}
.y4a{bottom:414.626667pt;}
.yc{bottom:420.386667pt;}
.y26{bottom:426.626667pt;}
.y60{bottom:426.946667pt;}
.y7b{bottom:428.546667pt;}
.y48{bottom:444.706667pt;}
.y7a{bottom:447.266667pt;}
.y25{bottom:452.066667pt;}
.y5e{bottom:457.506667pt;}
.y79{bottom:465.666667pt;}
.y24{bottom:477.346667pt;}
.y23{bottom:502.813333pt;}
.y43{bottom:504.413333pt;}
.y78{bottom:507.453333pt;}
.y42{bottom:524.253333pt;}
.y5d{bottom:525.693333pt;}
.y22{bottom:528.093333pt;}
.y77{bottom:532.893333pt;}
.y76{bottom:552.573333pt;}
.y21{bottom:553.533333pt;}
.y40{bottom:555.773333pt;}
.y5c{bottom:556.413333pt;}
.y20{bottom:572.573333pt;}
.y75{bottom:583.293333pt;}
.y3e{bottom:587.293333pt;}
.y1c{bottom:602.653333pt;}
.y74{bottom:614.013333pt;}
.y5b{bottom:624.573333pt;}
.y8d{bottom:642.973333pt;}
.y3c{bottom:643.293333pt;}
.y73{bottom:655.773333pt;}
.y8c{bottom:661.693333pt;}
.y1b{bottom:669.053333pt;}
.y5a{bottom:674.013333pt;}
.y72{bottom:675.453333pt;}
.y8b{bottom:680.413333pt;}
.y1a{bottom:694.493333pt;}
.y8a{bottom:694.813333pt;}
.y3b{bottom:699.453333pt;}
.y71{bottom:706.173333pt;}
.y19{bottom:715.773333pt;}
.y3a{bottom:730.173333pt;}
.y58{bottom:735.453333pt;}
.y70{bottom:736.893333pt;}
.y39{bottom:760.933333pt;}
.y57{bottom:766.213333pt;}
.y6f{bottom:778.693333pt;}
.y38{bottom:791.653333pt;}
.y6e{bottom:798.373333pt;}
.yb{bottom:803.493333pt;}
.y56{bottom:807.973333pt;}
.y35{bottom:822.373333pt;}
.y55{bottom:827.653333pt;}
.y6d{bottom:829.093333pt;}
.ya{bottom:829.733333pt;}
.y9{bottom:855.973333pt;}
.y54{bottom:858.373333pt;}
.y6c{bottom:859.813333pt;}
.y8{bottom:882.053333pt;}
.y34{bottom:890.533333pt;}
.y7{bottom:908.293333pt;}
.y18{bottom:917.573333pt;}
.y33{bottom:921.253333pt;}
.y89{bottom:924.133333pt;}
.y53{bottom:926.533333pt;}
.y6{bottom:934.533333pt;}
.y17{bottom:942.853333pt;}
.y32{bottom:951.973333pt;}
.y5{bottom:960.773333pt;}
.y16{bottom:968.293333pt;}
.y3{bottom:984.133333pt;}
.y2{bottom:1004.960000pt;}
.y1{bottom:1024.800000pt;}
.h2{height:21.454638pt;}
.h4{height:22.763258pt;}
.hb{height:26.328587pt;}
.h3{height:27.425612pt;}
.hc{height:27.461937pt;}
.h5{height:28.606185pt;}
.h19{height:29.266667pt;}
.hf{height:29.426667pt;}
.he{height:29.440000pt;}
.h11{height:29.460000pt;}
.h1f{height:29.466667pt;}
.h13{height:30.080000pt;}
.h9{height:36.476064pt;}
.h20{height:47.152333pt;}
.h16{height:47.986667pt;}
.h1e{height:48.018667pt;}
.h17{height:48.146667pt;}
.h1a{height:48.160000pt;}
.hd{height:54.720000pt;}
.h12{height:54.880000pt;}
.h1d{height:66.706667pt;}
.h10{height:66.866667pt;}
.h1b{height:66.880000pt;}
.h1c{height:66.906667pt;}
.h18{height:78.066667pt;}
.h8{height:93.603631pt;}
.h7{height:146.226667pt;}
.h15{height:156.946667pt;}
.h14{height:235.666667pt;}
.h6{height:364.373333pt;}
.ha{height:1084.666667pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w8{width:56.670667pt;}
.we{width:58.386667pt;}
.wb{width:58.400000pt;}
.wa{width:58.418667pt;}
.wc{width:58.432000pt;}
.wd{width:58.546667pt;}
.w9{width:103.506667pt;}
.w5{width:195.693333pt;}
.w4{width:210.426667pt;}
.w3{width:226.145333pt;}
.w6{width:280.545333pt;}
.wf{width:316.385333pt;}
.w10{width:316.546667pt;}
.w7{width:352.386667pt;}
.w11{width:632.920000pt;}
.w2{width:634.520000pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x7{left:7.230667pt;}
.x17{left:11.026667pt;}
.xf{left:15.186667pt;}
.x1d{left:17.586667pt;}
.x20{left:18.906667pt;}
.x16{left:21.146667pt;}
.x22{left:25.146667pt;}
.x21{left:26.706667pt;}
.x13{left:32.030667pt;}
.xa{left:50.750667pt;}
.xe{left:59.026667pt;}
.xc{left:61.440000pt;}
.x6{left:79.681333pt;}
.x11{left:83.546667pt;}
.x1{left:86.912000pt;}
.x10{left:94.745333pt;}
.x24{left:110.912000pt;}
.x25{left:134.906667pt;}
.x14{left:137.320000pt;}
.x8{left:219.226667pt;}
.x15{left:241.640000pt;}
.x5{left:288.706667pt;}
.x18{left:300.706667pt;}
.xb{left:306.786667pt;}
.x4{left:356.866667pt;}
.x19{left:359.746667pt;}
.x12{left:361.026667pt;}
.x9{left:370.946667pt;}
.x23{left:396.866667pt;}
.x1a{left:418.786667pt;}
.x2{left:474.493333pt;}
.x1b{left:477.866667pt;}
.xd{left:518.026667pt;}
.x3{left:527.293333pt;}
.x1c{left:537.066667pt;}
.x1e{left:596.133333pt;}
.x27{left:627.333333pt;}
.x26{left:632.133333pt;}
.x1f{left:655.333333pt;}
}
